Under tisdagen skickade VMware ut kritiska uppdateringar för vCenter Server, vSphere och Cloud Foundation.

Det som åtgärdas den här gången är ett antal allvarliga sårbarheter som i värsta fall kan utnyttjas av hackare för att komma åt företagsnätverk via servrar som använder sig av VMwares mjukvara.

De mest allvarliga sårbarheterna har beteckningarna CVE-2021-22015, CVE-2021-22011, CVE-2021-22017, men även den minst allvarliga sårbarheten (CVE-2021-21993) kan leda till att information läcker ut.

Användarna uppmanas via VMware vSphere Blog att installera de senaste uppdateringarna så snart som möjligt.